Subject: FW: Derivatives Advice on PRC
From: [email-masked]
To: [email-masked]
Date: Mon, 6 Aug 2001 06:05:46 -0700 (PDT)

-----Original Message-----
From: 	Kim, Amy  
Sent:	Monday, August 06, 2001 8:03 AM
To:	Murray, Julia
Cc:	Yoho, Lisa
Subject:	FW: Derivatives Advice on PRC

Julia-

Good morning!  I am back in the office today.  

Below you will find the e-mail correspondence I have been exchanging with Mike Grimes.  In particular, I was wondering if you could take a look at the five questions he asked (actually it's 6).  I can answer the questions, however, I would like to discuss it with you before I respond to him.

I look forward to speaking with you later today.  Thank you in advance for your help.

Regards,

Amy

 -----Original Message-----
From: 	Grimes, Michael  
Sent:	Sunday, August 05, 2001 7:00 PM
To:	Kim, Amy
Cc:	Yoho, Lisa
Subject:	RE: Derivatives Advice on PRC

Monday's fine.

 -----Original Message-----
From: 	Kim, Amy  
Sent:	Saturday, August 04, 2001 12:11 AM
To:	Grimes, Michael
Cc:	Yoho, Lisa
Subject:	RE: Derivatives Advice on PRC

Mike-

When do you need the answers to these questions?  Does it have to be today or can it wait until Monday?  I am at home today taking it easy (per doctor's orders).  Please let me know as soon as possible.

Regards,

Amy

 -----Original Message-----
From: 	Grimes, Michael  
Sent:	Friday, August 03, 2001 3:48 AM
To:	Kim, Amy
Cc:	Yoho, Lisa
Subject:	RE: Derivatives Advice on PRC

Thanks, Amy.  

This is a useful analysis.  I sympathize with your comments re: quality, but I'm afraid you will see similar weaknesses in the work of other firms.  Your question about financially settled transactions is on point.  Can you draft a question that would close that loop? That way, we can avoid this problem going forward.  

Your summary did leave me with a couple of questions:

1. Does the advice indicate which PRC agency will regulate futures trading?

2. Is the advice on liquid fuels adequate for physically settled transactions (aside from the dumping issue)?  If not, how can the initial memo be improved to prevent that in the future?

3. Are you comfortable that Enron could trade derivatives if the gambling question is resolved, or is it too vague to rely on at all?

4. Can you offer an opinion on the insolvency/netting advice?

5. Ditto on the stamp duty?

Thanks,

Mike

 -----Original Message-----
From: 	Kim, Amy  
Sent:	Friday, August 03, 2001 4:52 AM
To:	Grimes, Michael
Cc:	Yoho, Lisa
Subject:	Derivatives Advice on PRC

Mike-

Today is my first day back from surgery.  I am going to leave early and stay home tomorrow to recover (Doctor's orders).  

I have reviewed the due diligence completed by the local counsel in China in 1997.  Below you will find a summary of the due diligence as well as my opinion of its reliability and its applicability to trading other physical commodities.  

To reiterate a point made the the local counsel, the PRC government is taking strict control over financial futures, which includes transactions traded through a trading exchange.  Therefore, derivative transactions in this due diligence does not include financial futures.

China trade regime is very non-transparent.  There are still substantial trade barriers in place to consider.  Import barriers, and opaque and inconsistent legal system and limitations on market access combine to make it difficult for foreign firms to do business in China.   

Summary

First of all, the due diligence composed by the local counsel is quite difficult to follow, even when guided by an index.  The organization of the due diligence needs work.  It also bothers me that the local counsel does not seem to commit to some of their answers (e.g., "We do not think...").  My feeling is that as Chinese nationals, these attorneys should be very familiar with their own laws and confident with their advice to foreigners.  Furthermore, the position that the local counsel takes on this due diligence comes from a strict legal standpoint.  They do not seem to take into consideration the side of the corporation (i.e. Enron).

The questions that keeps popping into my mind are: 1) whether or not the various laws and ordinances regulating the petroleum business in China apply if the transactions are financially settled only and 2) Will the Chinese Court conclude that a derivaties contract constitutes a gambling contract?

Also, the local counsel should have addressed the various laws for commodity products transactions.  The local counsel should have applied the Commodities Exchange Law, Financial Futures Transaction Law, Bank and Securities Laws, Foreign Exchange Foreign Trade Law, Law on Consignment and other Issues of Foreign Transactions in Foreign Commodity Markets and Insurance Business Law as well as any articles related to physical trading, licensing, banking, activies, facilities, market prohibitions, gambling and insurance regulations. 

Finally, noticeable absent from the due diligence is any mention of anti-dumping measures.  China first promulgated Anti-dumping and Anti-subsidy Regulations in 1997, applying anti-dumping measure to newsprint, steel and chemical products.  From a regulatory standpoint, whether or not a country has CVD/AD is of great importance.

All in all, I cannot recommend that we rely on the financial derivative advice as provided by local counsel.  The due diligence is incomplete since it does not cover commodity products as a whole.  Therefore, the advice on liquid fuels is not applicable to trading in other physical products.  A full-blown due diligence needs to be done in China on commodity products as a whole.

Regards,

Amy Kim
Sr. Specialist Regulatory
x51543